Subject: OF flat device tree for ppc32...

From: Jakob Viketoft <[email-masked]>
Date: Thu, 19 May 2005 08:41:50 +0200

Hello Jon!

Any news on the port of the OF-layer to ppc32? I'd love to hear some 
more and it would be great be able to help out, even though I have some 
heavy deadlines hanging over me for the next 2 months. From what I can 
see on the list, there wasn't many comments on your first preparatory 
code, but I for one thinks it's time to move it forward anyway.

What do you say?

	/Jakob